 .u-section-1 {
  background-position: 50% 50%, 0% 44.29%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)) no-repeat 50% 50% / cover;
  background-size: cover, 105%;
}

.u-section-1 .u-sheet-1 {
  min-height: 510px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 1022px;
  margin: 190px auto 68px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 0% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: 340px;
    margin-top: 165px;
    margin-bottom: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: GravesendSansMedium;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-family: GravesendSansMedium;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: GravesendSansMedium;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 390px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 293px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.875rem;
  margin: 29px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 293px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-image-1 {
  width: 234px;
  height: 234px;
  --radius: 15px;
  margin: -1px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 253px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-3 .u-image-1 {
    width: 228px;
    height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 189px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-text-1 {
  margin: 100px auto 0 20px;
}

.u-section-4 .u-form-1 {
  height: 546px;
  margin-top: 1px;
  margin-bottom: 45px;
  --thumb-color: #00acc1;
  --thumb-hover-color: #58e9fa;
  --track-color: #9ff2fc;
  --track-active-color: #00acc1;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%2300acc1'/%3e%3c/svg%3e");
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #00acc1;
  --step-icon-size: 10px;
  --step-icon-svg-size: 100%;
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #00acc1;
  --step-icon-active-color: #00acc1;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #00acc1;
  --step-text-active-color: #00acc1;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-label-1 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-1 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-label-2 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-2 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-3 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-4 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-4 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-label-5 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-5 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-6 {
  --progress: 17.857142857142858%;
  margin-left: 0;
}

.u-section-4 .u-label-6 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-6 {
  font-family: ArponaSemiBold;
  background-image: none;
}

.u-section-4 .u-form-group-7 {
  --progress: 0%;
  margin-left: 0;
}

.u-section-4 .u-label-7 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-7 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-label-8 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-8 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-9 {
  margin-left: 0;
  margin-top: 0;
}

.u-section-4 .u-label-9 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-form-group-10 {
  margin-left: 0;
}

.u-section-4 .u-label-10 {
  font-family: GravesendSansMedium;
}

.u-section-4 .u-input-9 {
  background-image: none;
  font-family: ArponaSemiBold;
}

.u-section-4 .u-form-group-11 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-form-group-12 {
  margin-left: 0;
}

.u-section-4 .u-label-11 {
  width: 100px;
}

.u-section-4 .u-btn-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.25rem;
}

.u-section-4 .u-btn-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.25rem;
}

.u-section-4 .u-btn-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.25rem;
}

@media (max-width: 1399px) {
  .u-section-4 .u-form-1 {
    --radius: 50px;
  }

  .u-section-4 .u-form-group-1 {
    --progress: 0%;
  }

  .u-section-4 .u-input-1 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-2 {
    --progress: 0%;
  }

  .u-section-4 .u-input-2 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-3 {
    --progress: 0%;
  }

  .u-section-4 .u-input-3 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-4 {
    --progress: 0%;
  }

  .u-section-4 .u-input-4 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-5 {
    --progress: 0%;
  }

  .u-section-4 .u-input-5 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-6 {
    --progress: 0%;
  }

  .u-section-4 .u-input-6 {
    --radius: 10px;
  }

  .u-section-4 .u-input-7 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-8 {
    --progress: 0%;
  }

  .u-section-4 .u-input-8 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-9 {
    --progress: 0%;
  }

  .u-section-4 .u-form-group-10 {
    --progress: 0%;
  }

  .u-section-4 .u-input-9 {
    --radius: 10px;
  }

  .u-section-4 .u-form-group-11 {
    --progress: 0%;
  }

  .u-section-4 .u-form-group-12 {
    --progress: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    height: 906px;
    margin-top: 0;
    margin-bottom: 46px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.125rem;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.125rem;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.125rem;
    padding-left: 15px;
    padding-right: 15px;
  }
}@font-face {
  font-family: 'AvianoFlareBlack';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/AvianoFlareBlack.otf);
}@font-face {
  font-family: 'GravesendSansMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GravesendSansMedium.otf);
}@font-face {
  font-family: 'ArponaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArponaBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GravesendSansMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GravesendSansMedium.otf);
}@font-face {
  font-family: 'ArponaSemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArponaSemiBold.otf);
}@font-face {
  font-family: 'ArponaBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArponaBold.otf);
}